# List your registered integrations

> GET /custom-apis. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/custom-apis/get-custom-apis-list-your-registered-integrations

GET https://server.heyrik.com/api/v1/custom-apis

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/custom-apis \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```
